Subject: Re: [PATCH 06/11] commit: add tests of commit races

From: Junio C Hamano <[email-masked]>
Date: Wed, 11 Feb 2015 10:54:38 -0800

Stefan Beller <[email-masked]> writes:

> Quoting from wikipedia[1]
>
> (note however that when the United States joined the Convention
> in 1988, it continued to make statutory damages and attorney's fees
> only available for registered works).
>
> Does that mean if somebody would infringe the GPL on git (e.g. selling
> a modified git version without giving sources), it would be harder to
> tell him to stop because of the missing attorney's fees in case we drop
> out the copyright notices? (I have no deep understanding of legal
> processes in the US).

No.  "registered works" in that sentence is about registering
copyright with U.S. Copyright Office.  In-file Copyright circle-c
line does not have much to do with that.